| Qore RestClientDataProvider Module Reference 2.0.1

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | Protected Member Functions | List of all members
RestClientDataProvider::RestClientCallWithMethodRequestDataType Class Reference

Data type for REST client call requests with a specific method. More...

`#include <RestClientCallWithMethodRequestDataType.qc.dox.h>`

Inheritance diagram for RestClientDataProvider::RestClientCallWithMethodRequestDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.
Public Member Functions inherited from RestClientDataProvider::RestClientCallRequestDataType
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.

## Protected Member Functions
hash< auto > | getConstructorFields ()
| Returns fields to add.
Protected Member Functions inherited from RestClientDataProvider::RestClientCallRequestDataType
hash< auto > | getConstructorFields ()
| Returns fields to add.

## Additional Inherited Members
Protected Attributes inherited from RestClientDataProvider::RestClientCallRequestDataType
const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for REST client call requests with a specific method.